<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:3183">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="453728" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001002:785">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="128.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="217397.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0404003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404003:1846">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="97127.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1206001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1206001:108">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="639.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="789300.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:1206001:701">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="542.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001001:15">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="531.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="532683.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0404002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404002:130">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1270416" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0000000:8308">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="101.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="31970160.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:2050">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="787.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="787290" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:11586">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="119.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="48019.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:12543">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="324.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="129648" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:8776">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="779.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="651728.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:17786">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="745915.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020902">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020902:3325">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="414.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="298598.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020902:3759">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="30.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26475.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020902:4272">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="206508.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:1539">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="108.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="159239.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0030701:670">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="246.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="91392.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:15350">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1116360.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010301:5944">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="169.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="493773.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:5692">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="422.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="237400.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:95003">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="596750" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:21619">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3760730" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:16080">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="177.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="106662" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:8947">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="126" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:21738">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1131.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:1459">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3550740" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:7537">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="202.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1960661" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:25925">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="211.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="211750" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:160304">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="406990.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:125235">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4225462.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:115572">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1377045.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:133259">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="263339.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:21149">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="168.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2303080.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011510">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011510:44">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1395" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33480" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011701">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011701:1095">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="453.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="407799" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0000000:3229">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="166063.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010801">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010801:2033">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="58.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="40203.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000002">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000002:212">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2517.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="60427.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:138377">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="194.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11416020" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:144202">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="213.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4042421.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051503">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051503:62">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="952.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="856863" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030405">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030405:469">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="385.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="270039" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030504">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030504:282">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="725.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="653355" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053903">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053903:2325">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="185.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3342323.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:4320">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="264.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="78485.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030404">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030404:282">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="875.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="525204" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0011301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0011301:1412">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="462760.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:93930">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="905.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="457378.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101229">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101229:9">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8172.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3775630.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101042">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101042:299">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2972.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4310690.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101038">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101038:74">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="11880.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7460759.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101137">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101137:318">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1198.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="864226.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101231">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101231:1298">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3435.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2243629.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101184">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101184:203">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="895.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="702416.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101051">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101051:16">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3691.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4725427.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101130">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101130:189">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1030.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="575024.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101118">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101118:137">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="835.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="493579.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0102001:1670">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="443.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="270128.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0050127">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050127:2">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="387.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="296797.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010100:38">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="917.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26316532.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0020205">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020210:141">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="109.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="65700" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101040">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101040:1367">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="293154.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0301003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0301003:100">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="472297.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0401001:171">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2111.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="67582.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701004">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701004:1426">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="138.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1035098.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0103006">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103006:2112">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13613.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103003">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103003:245">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1357739.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:12110">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="314.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="250676.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:2809">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="241153.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0603001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0603001:2202">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="215.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8272041.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0000000:129">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2548.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="71864316" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0302006">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302003:256">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="729.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="445019.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0301002">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0301002:106">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4358.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2187786.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201001:181">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9231.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="221561.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701001:483">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="247.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="158666.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701002:2168">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="241.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="146059.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101003:177">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1200.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="779189.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0060101">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060101:74">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="147.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="109851.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0070211">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0070211:154">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="91682.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0501014">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501014:308">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1473.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1473710" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0402001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402001:648">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3182.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="31823.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0905001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0905001:4303">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="315.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="296584.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501004">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501004:540">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1489.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1454967.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:1001001:2971">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="131.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="140908.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010306">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010306:15">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5707.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15764805.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010203">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010203:495">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26636.79" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:21">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:21:0010112">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010112:185">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1454.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="43634.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:21:0010112:1326">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1454.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="40725.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:15658">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="213.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3882187.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:15859">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="496650000" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:43064">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="546704.67" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0012005">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012005:1372">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="339.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="322035.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:22:0012005:622">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="300.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="197377.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0003002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0003002:2696">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1265.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1605224.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101026">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101026:199">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1475.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1549590" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020115">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020115:291">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="98239.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020109">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020109:3829">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="121161.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020503">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020503:167">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="293791.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101002:94">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2477.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="384076.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>